---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.9 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.9-x86_64-uefi-tiny-vm-aws
name: alpine-3.17.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.9
revision: '0'
version: '3.17'
built: '2024-07-23T01:19:22.320721'
uploaded: '2024-07-23T02:15:35.610759'
imported: '2024-07-23T02:18:35.298522'
import_id: ami-094fc3b23b6e3216c
import_region: us-west-2
signed: '2024-07-23T17:25:05.404611'
published: '2024-07-23T17:32:41.562542'
released: '2024-07-23T18:33:54.221742'
artifacts:
  eu-south-1: ami-0aa57219661fde0da
  eu-south-2: ami-06ba99a7325094c47
  ca-central-1: ami-0f3298c50022b79a9
  eu-central-1: ami-0a7ba4792b6556415
  eu-central-2: ami-07081592ce78ba70f
  us-west-1: ami-0e53f0a3a660f7b23
  us-west-2: ami-094fc3b23b6e3216c
  eu-west-3: ami-0caa58d81c8c843d0
  eu-west-2: ami-091919381ad7badee
  eu-west-1: ami-0b0e80ad85646092a
  ap-northeast-3: ami-04eea21b4695231cf
  ap-northeast-2: ami-040abb80dc279bb88
  ap-northeast-1: ami-082ae8984aca7e085
  ap-east-1: ami-03cd0943d70491c7a
  ap-southeast-2: ami-0347ab33ba3fb1e4b
  ap-southeast-4: ami-0edb8d91c0dcc5be0
  us-east-1: ami-029000ced738e33b0
  us-east-2: ami-0c43ad8342f427b6f
  ap-south-2: ami-091ff13f7c8a1f76e
  ap-south-1: ami-08abf7dbcb7ee3467
  me-central-1: ami-00a566c6c6cebbffe
  il-central-1: ami-03ab47f9ab20d070d
  af-south-1: ami-063e09ba2fbf9392d
  eu-north-1: ami-0ed610dc4d111977b
  me-south-1: ami-001c28b213df147e5
  sa-east-1: ami-05014f3fc3342ef3c
  ap-southeast-1: ami-0881c15123dab1d52
  ap-southeast-3: ami-030a8555985c21312
metadata_updated: '2024-07-23T18:33:54.222167'
